/*
Description: Supergas LPG
Author: VACC Web Design
Author URI: http://www.vacc.com.au
*/

html {
	width:100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	background: url('img/bg.jpg') repeat-x center top transparent;
	font: normal 1.0em aral, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
h2, h3{
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-emd: 0px;
}

h2 {
	font: normal 1.6em Lucida Sans Unicode, Lucida Grande, sans-serif !important;
	color: #2D93D0 !important;
}

h3 {
	font: normal 1.3em Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #fff;
	background: #a5a5a5;
	padding: 3px 3px 3px 5px;
}

#wrapper {
	width: 800px;
	height: 100%;
	margin: 0 auto 0 auto;
}

#headerTop {
	float: left;
	width: 800px;
	height: 34px;
	background: #fff;
}

#header {
	float: left;
	width: 800px;
	height: 303px;
	background: url('img/header_car.jpg') no-repeat right bottom transparent;
}

#getDirections {
	float: left;
	
}

#headerPhone {
	float: right;
}

#logo {
	float: left;
	width: 366px;
	height: 169px;
	margin: 40px 0 0 0;
}

#navigation {
	float: right;
	width: 398px;
	height: 26px;
	padding: 5px 10px 0 10px;
	background: url('img/bgnav.png') no-repeat center top transparent;
}

.main_dnnmenu_rootitem {
	font: normal 1.0em Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #fff;
	text-align: center;
	background: none;
	text-transform: uppercase;
}
.main_dnnmenu_rootitem img {
	display: none;
}

.main_dnnmenu_rootitem_hover {
	font: normal 1.0em Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #07496D;
	text-align: center;
}

.main_dnnmenu_submenu {
	
}

#topbrands {
	float: left;
	width: 800px;
	height: 66px;
	background: url('img/bgbrands.png') repeat-x top center transparent;
	margin: -70px 0 0 0;
}

#boxes {
	float: left;
	width: 800px;
	height: 164px;
	background: #fff;
	margin: 10px 0 0 0;
}

.contentpane {
	float: left;
	width: 550px;
	min-height: 300px;
	background: #fff;
}

.sidebar {
	float: left;
	width: 230px;
	min-height: 300px;
	background: #e6e8e9;
	padding: 0 10px 0 10px;
}

#sidebarWrap {
	float: left;
	width: 250px;
	background: #fff;
}

#sidebarWrap img {
	display: block;
}


#footerWrap {
	width: 100%;
	height: 100px;
	background: #333c6c;
	font: normal 0.9em arial, helvetica, sans-serif;
	color: #fff;
}

#footer {
	width: 800px;
	height: 100px;
	margin: 0 auto 0 auto;
}

#footerLeft {
	float:left;
	width: 400px;
	height: 100px;
	background: url('img/footer_vr.png') no-repeat right top;
}

#footerRight {
	float: left;
	width: 200px;
	height: 100px;
	margin: 0 0 0 200px;
}

#dnn_Login_loginLink {
color:white;}

.SkinObject{
	font-weight: bold;
	font-size: 8.5pt;
	font-family: Tahome, Arial, Helvetica;
}

.Normal, .NormalDisabled{
	font-size: 11px;
	line-height: normal;
	font-family: Tahoma, Arial, Helvetica;
}
a, a:visited{
	color: #003366;
	text-decoration: none;
}

ul, menu, dir{
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
}
a:hover{text-decoration:underline;color:#ff0000;}
.MainMenu_MenuItemSel{cursor: pointer;}
label {font-size: 11px;}
.bstrap3-material .form-control{
	height: 27px
}
.bstrap3-material .form-control span{
	font-size: 10px;
}
.bstrap3-material textarea.form-control{
	height: 150px
}

/* IIT - ActionForm CAPTCHA and styling */
.form-group input, .form-group textarea {
    border: 1px black solid !important;
    border-radius: 3px !important;
    min-height: 35px;
    padding: 10px !important;
    background: #f3f3f3 !important;
}